<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.GajuMobile" parent="android:Theme.Material.Light.NoActionBar" />
    <style name="Theme.App.Starting" parent="Theme.SplashScreen">
        <item name="windowSplashScreenAnimatedIcon">@drawable/gajumobile_colored_splash</item>
        <item name="windowSplashScreenBackground">@color/splash_background</item>
        <item name="postSplashScreenTheme">@style/Theme.GajuMobile</item>
    </style>
</resources>